• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • PwnageTool & QuickPwn 2.1 Released - iTunes 8 Compatible
    The dev team has done it again and this time in only one day. You can now grab your copy of QuickPwn or PwnageTool for Mac OS X that will allow you to pwn your iPhone that is already at firmware version 2.1 or load on a custom 2.1 .ispw.



    Here's the OS X PwnageTool guide.

    Need Firmware?

    3g iPhone 2.1
    2g iPhone 2.1

    Yes there are no issues with iTunes 8 when you use these. No patching required at all Windows users will need to wait a bit for Windows programs to catch up. These are not for the new iPod Touch since the devs don't have one yet.

    Just like last time, they've initially released the tools via bit torrent only. MMi has provided mirrors as well. Here's the download info:

    Pwnage Tool 2.1 (OS X)

    QuickPwn Tool 1.1 (OS X)

    [via iphone-dev]
    This article was originally published in forum thread: PwnageTool & QuickPwn 2.1 Released - iTunes 8 Compatible started by Cody Overcash View original post
    Comments 608 Comments
    1. Farrizx's Avatar
      Farrizx -
      Are the bootloader files different for this, because they are not working, i downloaded them from the 2.0 guide
    1. smeeshum's Avatar
      smeeshum -
      Quote Originally Posted by tigermad View Post
      Oh, so you can keep you proper appstore aps on, they dont get wiped off? Why did you have to get rid of the GPS icon app?
      Yeah still got all my AppStore apps and hacked IPA apps. QuickPWN has just finished so I am now using Cydia to install SSH so I can perform the MobileInstallation Mod for hacked IPA's and copy all my old STASH files to the new directory. A Reboot and then I should have everything as it was in 20 mins work!!
      Ill update how it goes.
    1. sziklassy's Avatar
      sziklassy -
      "2.7gig Quad Core Liquid Cooled "

      Are you seriously saying you are unlucky to be running windows? I'll trade you a Mac for your rig then!
    1. coppernights's Avatar
      coppernights -
      still having some troubles if anyone can lend a helping hand.

      unlocked and jailbroken with the new pwnage tool but it's not connecting to the "cellular data service". i've tried to re-pwn and even tried with quickpwn still having no luck.

      any ideas?
    1. lostwhiteboyy's Avatar
      lostwhiteboyy -
      [quote=ride;2170931]
      Quote Originally Posted by lostwhiteboyy View Post
      Everyone should go here DevTeam releases PwnageTool and QuickPwn 2.1, wants to rumble - Engadget and vote to show them that the dev still matters big time to the iphone world!

      This is from devs blog!
      "Important update Hmm well Thomas Ricker has put our fate in your hands. Please vote in his poll!
      Should we press on? Or just throw in the towel? Do “rogue” applications like Cycorder, NES.app (and the other console emulators) — and all the other applications that Apple won’t approve — matter? That includes unlocking "[/QUO

      Irrelevant???? LMAO!!! Thomas Ricker must be a fool!! Were it not for the Dev Team there would be NO VideoCamera (Cycorder), no NES or other Emulation of gaming consoles, no tethering, no biteSMS, no themes, no custom icons, no custom banners, etc, etc... To even breathe the words "irrelevant" and "Dev Team" in the same sentence is truly buffoonery.

      Wake up Mr. Ricker... and pull your head out of Mr. Job's ###!!!!

      Yea i know thats the way i feel! thats why i posted for everyone to vote just to punk the hell outta that guy! its amazing that someone is such an idot to evan say or think something like that! look at how crazy the jailbreak/unlocked world is just on here (mmi) not to mention the 1000 other websites dedicated to it! IT WOULDNT EVAN BE POSSIBLE WITHOUT THE DEV TEAM THEY MADE THE IPHONE 10,000 TIMES BETTER!
    1. ab03's Avatar
      ab03 -
      For windows users, if you download the 2.1 ATT hacked FW, can you just shift + restore in iTunes 8?
    1. pottyvick's Avatar
      pottyvick -
      where is the att 2.1 hacked fw?
    1. aayman_farzand's Avatar
      aayman_farzand -
      Quote Originally Posted by CyberGreg View Post
      Okay guys hang on with the torrent file I am really trying to figure out how to seed.

      Here's the link to the AT&T ONLY 3G iPhone 2.1 file
      Please if you don't use AT&T this file will do you no good.
      Thanks
      To seed, open up a torrent client then just select create a new torrent. It should ask for the file/folder you want to seed. After that's done, go to any public tracker then just upload the torrent there
    1. Christopher3712's Avatar
      Christopher3712 -
      Quote Originally Posted by coppernights View Post
      still having some troubles if anyone can lend a helping hand.

      unlocked and jailbroken with the new pwnage tool but it's not connecting to the "cellular data service". i've tried to re-pwn and even tried with quickpwn still having no luck.

      any ideas?
      Go to SETTINGS>GENERAL>CELLULAR DATA NETWORK and input an apn.


      Meanwhile, i tried to upgrade to a custom FW on my 2g iPhone and got that pesky 1600 error... going to look for that "patched" thread.
    1. pottyvick's Avatar
      pottyvick -
      can anyone confirm if any of cydia's apps dont work on 2.1FW?
    1. PeterToo's Avatar
      PeterToo -
      WARNING!!!

      Quickpwn + iPhone OS 2.1 + Poof = Disaster!!

      Just QuickPwn'd my iPhone 3G OS 2.1 and Poof'd a few apps I didn't want on the springboard - including Poof - opting to launch these via AppFlow instead as I had done till now.

      The problem? AppFlow does not work anymore! And with Poof poof'd, I can't launch it to unpoof the apps I poof'd!

      Tried gLauncher and Launcher too, and they don't work either!!

      SO TREAD CAREFULLY IF YOU DECIDE TO USE POOF ON 2.1!!!

      Peter
    1. MetallicaFan1991's Avatar
      MetallicaFan1991 -
      Will Quickpwn work on 2.1 with apps installed from App Store, I have about 4 pages of apps. I'm asking because quickpwn would never jb my iPhone on 2.0.2 w/ apps but would jailbreak fine on an iPhone w/o any apps from app store. Or is that a problem with my iPhone only?
    1. aayman_farzand's Avatar
      aayman_farzand -
      Quote Originally Posted by coppernights View Post
      still having some troubles if anyone can lend a helping hand.

      unlocked and jailbroken with the new pwnage tool but it's not connecting to the "cellular data service". i've tried to re-pwn and even tried with quickpwn still having no luck.

      any ideas?
      reset the network settings, then enter the APN name again. it might work
    1. pispuso's Avatar
      pispuso -
      Looks like Snapture, Qik and at least VideoRecorder doesnt work on 2.1 as i already checked in other forums... dammit ><
    1. coppernights's Avatar
      coppernights -
      Quote Originally Posted by aayman_farzand View Post
      Did you enter the APN name in the settings?
      no, i forgot all about it cause i've never had to do it since my first jailbreak back at 1.1.3

      i forget what to enter now.

      thanks man!
    1. aayman_farzand's Avatar
      aayman_farzand -
      Quote Originally Posted by smeeshum View Post
      Yeah still got all my AppStore apps and hacked IPA apps. QuickPWN has just finished so I am now using Cydia to install SSH so I can perform the MobileInstallation Mod for hacked IPA's and copy all my old STASH files to the new directory. A Reboot and then I should have everything as it was in 20 mins work!!
      Ill update how it goes.
      dude where'd you get the patch MobileInstalltion file? is it the same for 2.1 as well?
    1. Farrizx's Avatar
      Farrizx -
      Can someone please help with the Bootloader files? It keeps saying:

      Sorry, but that doesn't appear to be the proper file. Would you like to browse for Bootloader v3.9 file again?
    1. Nefarious's Avatar
      Nefarious -
      Quote Originally Posted by aayman_farzand View Post
      dude where'd you get the patch MobileInstalltion file? is it the same for 2.1 as well?
      It's linked a few pages back